@media (max-width: 1024px) {
.sf-menu > li > a {
    padding: 2px 13px !important;
}
.icone_lv img {
    width: 12%;
  
}
}
@media (max-width: 1000px) {

.icone_lv img {
    width: 12%   !important;
  
}
 div.col_choix {
    border-right:none  !important;
     border-bottom: 1px solid #0f30ff;
}
}
@media (max-width: 991px) {
div#header_logo1 a img {
    left: 70%;
}
.shopping_cart {
    position: absolute;
    right: 0%;
}
.shopping_cart {
    width: 90% !important;
}
.sf-menu > li > a {
    padding: 2px 6px !important;
    font-size: 12px  !important;
}
.container {
    width: 89% !important;
    max-width: 784px;
}

.b_gray_text {
  
    padding: 15px;
  
}
.b_vert {
    padding: 22px 3px !important;
}
.bluefoncé {
 
    margin-top: 24px;
}
.b_vert2 {
    padding: 20px 4px;
}
a.eshop_lien {
  
    margin: 0px;
 
}
.b_rose_text {
 
    padding: 14px;
   
}
.border_vert {
    padding: 6px !important;
      line-height: 23px;
}

.border_vert img {
    padding-bottom: 0px;
}
.block_v1 {
    min-height: 380px;
}
.noirfoncé {
    
    font-size: 17px;
   
}
.col_vert {
    height: 197px;
    }
    a.vert_ins.info {
  
    width: 85%;
 
}
}
@media (max-width: 979px) {
 .sf-menu > li > a {
      font-size: 10px   !important;
      }
  
.shopping_cart {
    position: absolute;
        width: 90% !important;
    right: -33%;
}
.container {
    width: 100% !important;
    max-width: 729px;
}
div#header_logo1 a img {

    top: -24px;

}
.shopping_cart {
    width: 100% !important;
}
}
@media (max-width: 856px) {
.shopping_cart {
  
    right: -18%;
}
}
@media (max-width: 832px) {


.sf-menu > li > a {
	  font-size: 12px   !important;
    padding: 2px 2px !important;
}
.shopping_cart {
    width: 95% !important;
}
.container {
    width: 100% !important;
    max-width: 721px;
}
	}
    @media (max-width: 767px) {
div#header_logo1 a img {
    left: 39% !important;
    top: -28px;
}

    }

      @media (max-width: 769px) {

.shopping_cart {
  
    right: -15%;
}

}	  @media (max-width: 768px) {
.container {
    width: 100% !important;
    max-width: 639px;
}
.shopping_cart {
  
    right: -15%;
}
    .carte_t {
    width: 46% !important;
    float: right    !important;
}
.shopping_cart > a:first-child b {
    right: 93px !important;
}
#footer #newsletter_block_left {
 
    position: relative   !important;
   
}
  .v1 {
    margin-bottom: 25px;
  }
.pti_img img {
    width: 59% !important;
    position: relative !important;
    /* right: -17px; */
    top: 6px !important;
}
.sdsreadMore span {
    position: absolute;
    bottom: -6px;
}

#cmsinfo_block {
    min-height: 634px   !important;
}

.h_left {
    width: 20%;
    float: left;
}
.h-right.b_horraires.pad_right {
    width: 70% !important;
    float: left !important;
}
.block_v1 {
    min-height: 240px   !important;
    margin-bottom: 25px; 
}
.block_v2 {
   min-height: 240px   !important;
    margin-bottom: 25px;
}

.b_gray {
    padding: 18px 50px !important;
    min-height: 200px !important;
}
.b_vert {
    margin: 25px 0px;
    }
    .block_gray2 {

    margin: 25px 0px;
}
    .border_vert {

    margin-bottom: 25px;
}
.pad_right,.b_right
{
  padding-right: 15px  !important;
}
.pad_let,.vido_img
{
  padding-left: 15px  !important;
}
div#header_logo1 a img {
    left: 68% ;
    top: -28px;
}
.shopping_cart {
    width: 89% !important;
}
.sf-menu > li > a {
    font-size: 15px !important;
    padding: 8px 11px !important;
}



.presentation_left {
    width: 100% !important;
    float: left;
}
.presentation_right {
    width: 100%;
}
.demi_block {
    width: 50%;
}
.b_esprit.presentation_left {
    margin-top: 20px;
}
.b_right.b2_right.presentation_left {
    margin-top: 32px;
}
a.vert_ins.info {
    width: 47%;
}
.block_rose4 {
    margin: 25px 0px;
}
.block_rose {
    margin-top: 25px;
}
.pull-right {
    float: left !important;
    width: 100%;
}
#footer #newsletter_block_left {

    width: 100%   !important;
    float: right;
 
}
a.slider_btn {
    width: 92% !important;
}
.text-slider {
    position: absolute;
    left: 15%;
    top: 8%;
    text-align: center;
}
.g_titre {
    padding-bottom: 5px;
    line-height: 17px;
    font-size: 17pt;
}
.b_vert {
    padding: 22px 46px !important;
    margin: 0px;
}
 .p_titre {
    font-family: 'lorabold_italic';
    color: #fff;
    font-size: 25pt;
    margin-top: 0px;
}

.avis11 {
   
    padding: 0px 0px 42px 0px !important;
 
} }
  @media (max-width: 669px) {
.shopping_cart {
    width: 89% !important;
   
    right: 11px;
}
.carte_t {
    top: 61px !important;
    margin-bottom: 60px !important;

}
}
  @media (max-width: 640px) {
    .container {
    width: 100% !important;
    max-width: 547px;
}
div#header_logo1 a img {
    top: -3px !important;
    left: 41% !important;
}
.block_rose {
    margin-top: 25px;
}
.top_blan2 {
    
    top: -9px;
    }
.shopping_cart > a:first-child b {
    right: 65px !important;
}
  .v1 {
    margin-bottom: 25px;
  }
.pti_img img {
    width: 56% !important;
    position: relative   !important;
    right: -17px;
    top: -8px   !important;

}
.sdsreadMore span {
    position: absolute;
    bottom: -6px;
}

#cmsinfo_block {
    min-height: 634px   !important;
}

.h_left {
    width: 20%;
    float: left;
}
.h-right.b_horraires.pad_right {
    width: 70% !important;
    float: left !important;
}
.block_v1 {
    min-height: 240px   !important;
    margin-bottom: 25px; 
}
.block_v2 {
   min-height: 240px   !important;
    margin-bottom: 25px;
}

.b_gray {
    padding: 18px 50px !important;
    min-height: 200px !important;
}
.b_vert {
    margin: 25px 0px;
    }
    .block_gray2 {

    margin: 25px 0px;
}
    .border_vert {

    margin-bottom: 25px;
}
.pad_right,.b_right
{
  padding-right: 15px  !important;
}
.pad_let,.vido_img
{
  padding-left: 15px  !important;
}


.img_pers {
    width: 20% !important;
    float: left;
}
.b_pers{
    float: left;
    width: 80%;

  }

.b_info2{
    width: 52% !important;
    float: left;
}
.shopping_cart {
    width: 96% !important;
}
.demi_block {
    width: 50%;
    float: left;
}

  }
  @media (max-width: 480px) {
    .b_right.b2_right.col-sm-6.presentation_left {
    width: 250px !important;
}
    .hovereffect h2 {
   
    font-size: 20px;
    }
.shopping_cart {
   
    top: 63px;
}
.esprit_text5 {
   
    padding: 0px;
  
}
div#header_logo1 a img {
    top: 1px !important;
    left: 4% !important;
}
.shopping_cart {
    width: 100% !important;
}
.carte_t {
    width: 72% !important;
    float: right !important;
}
.container {
    width: 100% !important;
    max-width: 466px;
}
.img_pers {
    width: 20% !important;
    float: left;
    display: none;
}
.col_vert {
    height: 197px;
    width: 300px;
}
a.vert_ins.info {
    width: 60%;
}
.b_right.b2_right.col-sm-6.presentation_left {
    width: 328px !important;
}
.demi_block {
    width: 100%;
    float: left;
}
.pad_left.vido_img.bck_image.presentation_left {
    height: 386px;
}
.bck_blan {
   
    width: 100%;
   
    right:0px;
    
}
.b_responsive {
    width: 250px !important;
    /* margin-right: 30px; */
}
.col_vert {
    height: 197px;
    width: 250px   !important;
}
.b_right.b2_right.col-sm-6.presentation_left {
    width: 250px !important;
}

}
@media (max-width: 433px) {
    .esprit_text5 {
   
    padding: 0px;
  
}
    .hovereffect h2 {
   
    font-size: 20px;
    }
.b_right.b2_right.col-sm-6.presentation_left {
    width: 250px !important;
}
.shopping_cart {
    top:0px;

}
#block_top_menu {
   margin-top: 100px   !important;
}
.carte_t {
    width: 80% !important;
    /* float: right !important; */
    top: 97px;
}
.b_responsive {
    width: 250px !important;
    /* margin-right: 30px; */
}
.col_vert {
    height: 197px;
    width: 250px   !important;
}
}
@media (max-width: 429px) {
.carte_t {
    top: 114px !important;
    margin-bottom: 60px !important;
}
.hovereffect h2 {
   
    font-size: 20px;
    }
    .hovereffect a.info {
    width: 85% !important;
}
.b_responsive {
    width: 250px !important;
    /* margin-right: 30px; */
}
.col_vert {
    height: 197px;
    width: 250px   !important;
}
.esprit_text5 {
   
    padding: 0px;
  
}
}
  @media (max-width:587px) {

#block_top_menu {
   margin-top: 78px   !important;
}
div#header_logo1 a img {
    top: 11px !important;
    left: 23% !important;
}
.shopping_cart {
    width: 100% !important;
}
    }
  @media (max-width: 414px) {
    .breadcrumb a {
    display: block;

}
.esprit_text5 {
   
    padding: 0px;
  
}
.container {
    width: 90% !important;
    max-width: 466px;
}
button.exclusive.btn_ajouter span {
padding: 14px 22px !important;
}
.list_p > li {
    float: none   !important;
    margin-bottom: -1px;
    width: 100% !important;
}
}
  @media (max-width: 320px) {


.shopping_cart {
    width: 80% !important;
}
.carte_t {
    width: 100% !important;
    float: right !important;
}
.b_responsive {
    width: 250px !important;
    /* margin-right: 30px; */
}
.col_vert {
    height: 197px;
    width: 250px;
}
.b_right.b2_right.col-sm-6.presentation_left {
    width: 250px !important;
}
.container {
    width: 100% !important;
    max-width: 337px;
}
}